@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: -1px;
}

#u2875
{
	z-index: 2;
	width: 197px;
	margin-left: 15px;
}

#u2875_img
{
	padding-top: 3px;
}

#u2878
{
	z-index: 4;
	width: 730px;
	height: 1px;
	margin-left: 20px;
	margin-top: 13px;
}

#pmenuu2880
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
}

#menuu2880
{
	z-index: 6;
	width: 170px;
	margin-right: -10000px;
	left: 1px;
}

#u2916
{
	width: 170px;
}

#u2919
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2919:active
{
	margin: 0px -10000px 0px 0px;
}

#u2921-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919:hover #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2919:active #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive,#u2905:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2905:active
{
	margin: 0px -10000px 0px 0px;
}

#u2906-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive #u2921-4,#u2905:hover #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905:active #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive,#u2896:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2896:active
{
	margin: 0px -10000px 0px 0px;
}

#u2899-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive #u2906-4,#u2896:hover #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896:active #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive,#u2912:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2912:active
{
	margin: 0px -10000px 0px 0px;
}

#u2914-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive #u2899-4,#u2912:hover #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912:active #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive,#u2924:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2924:active
{
	margin: 0px -10000px 0px 0px;
}

#u2927-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive #u2914-4,#u2924:hover #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924:active #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive,#u2891:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2891:active
{
	margin: 0px -10000px 0px 0px;
}

#u2894-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive #u2927-4,#u2891:hover #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891:active #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2902,#u2895,#u2909,#u2923,#u2888,#u2881
{
	width: 170px;
	margin-top: 2px;
}

#u2882
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2891.MuseMenuActive,#u2882:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2882:active
{
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2885-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u2891.MuseMenuActive #u2894-4,#u2882:hover #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882:active #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2945
{
	z-index: 49;
	width: 170px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 136px;
}

#u2950-4
{
	z-index: 68;
	width: 524px;
	min-height: 48px;
	font-size: 36px;
	color: #B4B4B4;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 202px;
}

#u2951-9
{
	z-index: 72;
	width: 525px;
	min-height: 159px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: justify;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 202px;
}

#u2951-5
{
	font-style: italic;
}

#u2952-8
{
	z-index: 81;
	width: 663px;
	min-height: 96px;
	color: #39B54A;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u2952-3
{
	font-size: 22px;
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2952-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2952
{
	font-size: 16px;
	color: #FFFFFF;
}

#u2952-2
{
	font-size: 18px;
	color: #FFFFFF;
}

#u2952-4
{
	font-size: 22px;
	text-align: left;
}

#u2952-6
{
	font-size: 19px;
	text-align: center;
	font-weight: normal;
}

#u4404-3
{
	z-index: 97;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 807px;
}

#slideshowu4975
{
	z-index: 100;
	width: 0.01px;
	height: 375px;
	margin-left: 81px;
	margin-top: 3px;
	position: relative;
}

#u4980-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 346px;
	left: 441px;
}

#u4980-4popup
{
	z-index: 101;
}

#u5006
{
	position: absolute;
	width: 600px;
	height: 345px;
	background-color: transparent;
}

#u5006popup
{
	z-index: 105;
}

#u5011
{
	z-index: 106;
	width: 600px;
	height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5009
{
	z-index: 108;
	width: 600px;
	height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5009_img
{
	padding: 5px 65px;
}

#u5007
{
	z-index: 110;
	width: 600px;
	height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5011_img,#u5007_img
{
	padding: 5px 63px;
}

#u4976
{
	position: absolute;
	width: 340px;
	top: 346px;
	left: 64px;
}

#u4976popup
{
	z-index: 112;
}

#u4977-4
{
	z-index: 113;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u4978-4
{
	z-index: 117;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u4979-4
{
	z-index: 121;
	width: 340px;
	min-height: 30px;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u5005-4
{
	position: absolute;
	width: 28px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 346px;
	left: 413px;
}

#u5005-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u5005-4popup
{
	z-index: 125;
}

#u5005-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u5004-4
{
	position: absolute;
	width: 28px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 346px;
	left: 511px;
}

#u5004-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u5005-4:active,#u5004-4:active
{
	background-color: #006837;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u5004-4popup
{
	z-index: 129;
}

#u5005-4:active p,#u5004-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu2949-7
{
	width: 0.01px;
	margin-left: 4px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2949-7
{
	z-index: 61;
	width: 351px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #B4B4B4;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u2949-2
{
	font-size: 18px;
	font-style: italic;
}

#u2949-3
{
	font-size: 14px;
	text-align: right;
	font-style: normal;
}

#u2949-5
{
	font-size: 12px;
	text-align: right;
	font-style: normal;
}

#u2953-4
{
	z-index: 89;
	width: 252px;
	min-height: 25px;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	text-align: right;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 486px;
}

#u2953-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 48px -10000px 0px 0px;
}

#u2953-4:active
{
	background-color: #006837;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 48px -10000px 0px 0px;
}

#u5004-4:active p,#u2953-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u2953-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u2954
{
	z-index: 93;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2954_img
{
	margin-right: -21px;
}

#u2956
{
	z-index: 95;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 358px;
}

#u2954_clip,#u2956_clip
{
	overflow: hidden;
	width: 23px;
	height: 22px;
}

#u2956_img
{
	margin-left: -21px;
}

#u2879
{
	z-index: 5;
	width: 730px;
	height: 1px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u4309-7
{
	z-index: 54;
	width: 761px;
	min-height: 42px;
	margin-left: 4px;
	margin-top: 1px;
}

#u3333-4
{
	z-index: 50;
	width: 284px;
	min-height: 17px;
	margin-left: 242px;
	margin-top: 17px;
}

body
{
	padding-bottom: 8px;
}

#page .verticalspacer
{
	clear: both;
}

